.strip-row{
    margin-bottom:60px;
}
.strip-row.r2g-breadcrumb{
    margin-bottom:40px;
}
.strip-row.default-banner-full-height{
    margin-bottom:25px;
}
body{
  font-size:16px;
  line-height: 1.38;
}
body.font-size-1{
  font-size:17px;
}
body.font-size-2{
  font-size:18px;
}
body.font-size-3{
  font-size:19px;
}
body.font-size-4{
  font-size:20px;
}
/* heading styles */
h1 {
	font-size: 1.89em;
	line-height: 1.15;
	margin: 0 0 28px 0;
}
h2 {
	font-size: 1.89em;
	line-height: 1.15;
	margin: 0px 0 23px;
}
h3 {
	line-height: 1.05;
	margin: 0 0 25px;
	letter-spacing: 0px;
}
h3.option-3{
    font-size:1.475em;
}
h4 {
	line-height: 1.2;
	margin: 0 0 25px;
}
h5 {
	line-height: 1.2;
	margin: 0 0 20px;
}
h6 {
	line-height: 1.2;
	margin: 0 0 20px;
}
p{
    margin:0 0 30px 0;
}

.link-as-button.button-four, .link-as-button.button-five, .link-as-button.button-six{
    padding: 9px 22px 9px;
}

.link-separator a {
    width: auto;
    border-right-width: 1px;
    border-right-style: solid;
}


/* accordions */
.accordion-xlist .accordion-title {
	margin-bottom: 30px;
	padding: 22px 67px 20px 32px;
}
    .accordion-xlist .accordion-title::after {
    	right: 34px;
    	font-size: 1.8em;
    }
    
    .accordion-xlist > .xList-items > .xList-item .inner-wrapper{
        padding: 25px;
    }
    
    .accordion-xlist > .xList-items > .xList-item.highlight .accordion-title:before {
    	border-width: 35px 35px 0 0;
    }

/* tabs */
.tabs-horizontal .title-wrapper{
    padding:0;
}
    .tabs-first-level.tabs-horizontal > .xList-intro .title-wrapper::after {
    	display: none;
    }
    .tabs-horizontal .title-wrapper ul {
    	/*padding: 0 45px;*/
    	width: 80%;
    	padding: 0;
    }
        .tabs-horizontal.tabs-first-level > .xList-intro .title-wrapper .slick-slide{
            width: auto !important;
            /*float:left;*/
        }
        .tabs-horizontal .title-wrapper li,
        .filter-nav-wrapper .filter-nav-item{
        	letter-spacing: 0.6px;
        	font-family: montserratsemibold, sans-serif;
        	font-size: 1.15em;
        	border: none;
        	padding:10px 30px;
        }
        .tabs-horizontal .title-wrapper li.active,
        .filter-nav-wrapper .filter-nav-item.active {
        	padding:10px 30px;
        }
            .tabs-horizontal.tabs-first-level > .xList-intro .title-wrapper li span,
            .filter-nav-wrapper .filter-nav-item span{
            	position: relative;
            }
                .tabs-horizontal.tabs-first-level > .xList-intro .title-wrapper li span::before,
                .filter-nav-wrapper .filter-nav-item span:before {
                	content: "";
                	width: 1px;
                	height: 100%;
                	right: -30px;
                	top: 0;
                	position: absolute;
                }
                .tabs-horizontal .title-wrapper .slick-slide:last-child li span::before,
                .filter-nav-wrapper .filter-nav-item:last-child span:before{
                    display:none;
                }
                .tabs-horizontal.tabs-first-level > .xList-intro .title-wrapper li span::after,
                .filter-nav-wrapper .filter-nav-item span:after{
                    content: "";
                	width: 0;
                	height: 1px;
                	right: 0;
                	left:0;
                	margin:0 auto;
                	bottom: -8px;
                	position: absolute;
                	
                	-webkit-transition: width 0.5s ease;
                	-ms-transition: width 0.5s ease;
                	transition: width 0.5s ease;
                }
                .tabs-horizontal.tabs-first-level > .xList-intro .title-wrapper li.active span::after,
                .filter-nav-wrapper .filter-nav-item.active span:after{
                	width: 75%;
                }
    .tabs-horizontal .title-wrapper .arrows-wrapper{
        width:90%;
    }
    .tabs-horizontal .arrows-wrapper {
    	width: 90%;
    	max-width: 1400px;
    }
    .tabs-horizontal .arrows-wrapper .nav-left,
    .r2g-xlist-sub-component.xlistsub-with-rotator .rotatorElement .nav-left.slick-arrow {
    	left: -30px;
    }
    .tabs-horizontal .arrows-wrapper .nav-right,
    .r2g-xlist-sub-component.xlistsub-with-rotator .rotatorElement .nav-right.slick-arrow {
    	right: -30px;
    }
    
/* form */
.form-wrapper form {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-start;
}
    .form-wrapper form.cms-form .form-group {
    	margin: 0 0 30px;
    	display: block;
    }
    .form-wrapper .fb-text, .form-wrapper .fb-select, .form-wrapper .fb-number, .form-wrapper .fb-date, .form-wrapper .fb-file {
    	width: 48%;
    }
    .form-wrapper .form-group:not(.fb-text):not(.fb-select):not(.fb-number):not(.fb-date):not(.fb-file) {
    	width: 100%;
    }
    .cms-form-holder .cms-form .fb-captcha::after {
    	content: "";
    	display: block;
    	visibility: hidden;
    	clear: both;
    }
        .recaptcha > div {
        	float: right;
        }
    .radio-group, .checkbox-group {
    	display: flex;
    	flex-flow: row wrap;
    }
        .cms-form-holder .fb-cr {
        	margin-right: 20px;
        }
        
/* contact box */
.r2g-content-block.variation-one .content-wrapper{
    width: 90%;
    margin: 0 auto;
}